* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -chrome-box-sizing: border-box;
    box-sizing: border-box;
}


@font-face { 
    font-family: 'FuturaMd';
    src: local('FtraMd_');
    src: url('../fuentes/FtraMd_.eot');
    src: url('../fuentes/FtraMd_.eot?#iefix') format('embedded-opentype'),
	 url('../fuentes/FtraMd_.woff') format('woff'),
	 url('../fuentes/FtraMd_.ttf') format('truetype'),
	 url('../fuentes/FtraMd_.svg') format('svg');
}

@font-face { 
    font-family: 'FuturaL';
    src: local('FtraL');
    src: url('../fuentes/FtraL.eot');
    src: url('../fuentes/FtraL.eot?#iefix') format('embedded-opentype'),
	 url('../fuentes/FtraL.woff') format('woff'),
	 url('../fuentes/FtraL.ttf') format('truetype'),
	 url('../fuentes/FtraL.svg') format('svg');
}


.centrado {
    text-align: center;
}

.derecha {
    float: right;
}

.izquierda {
    float: left;
}

.tabla {
    display: table;
    width: 100%;
    border-spacing:10px;
}


hr {
    clear: both;
    visibility: hidden;
}

strong {
    font-weight: normal;
    color: #8a2831;
    text-transform: uppercase;
}


.simovil {
    display: none;
}

figure.simovil img {
    display: none;
}

html {
    font-size: 100%;
}

wrapper {
    width: 100%;
    margin: 0 auto;
}


.ancho-max {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 1.5%;
}


.ico_tlf {
    width: 50px;
    height: 50px;
    background: rgba(138,40,49,.4);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -khtml-border-radius: 50%;
    -ms-border-radius: 50%;
    -chrome-border-radius: 50%;
    position: fixed;
    z-index: 99;
    bottom:10%;
    right: 2%;
    padding: 12px;
}

.ico_tlf:hover {
    background: rgba(138,40,49,.7);
}

header {
    width: 100%;
}

.menu-top {
    display: table;
    background: #f7f7f7;
    border-bottom: 1px solid #e7e7e7;
    width: 100%;
    height: 30px;
    
}

.menu-top ul {
    display: table-cell;
    height: 30px;
    vertical-align: middle;
    /*border: 1px solid #f00;*/
    
}

.menu-top li {
    display: table-cell;
    height: 20px;
    vertical-align: middle;
    padding: 0 10px;
    border-left: 1px solid #ccc;
    font: normal .75em Arial, Helvetica, sans-serif;
    color: #999;
}

.menu-top li:first-child {
    border-left: none;
}

.menu-top a {
    color: #999;
    text-decoration: none;
    vertical-align: middle;
}

.menu-top a:hover {
    color: #8a2831;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.menu-top .tlf {
    color: #999;
    vertical-align: middle;
    background: url(../imagenes/ico_menu_telf.png) left no-repeat;
    padding-left: 14px;
    
}

.menu-top .tlf:hover {
    background: url(../imagenes/ico_menu_telf_on.png) left no-repeat;
    
}


.menu-top .redes_sociales li {
    display: table-cell;
    height: 20px;
    vertical-align: middle;
    padding: 0 4px;
    border-left: none;
    font: normal .75em Arial, Helvetica, sans-serif;
    color: #999;
}


.menu-top .redes_sociales a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    filter: Chroma(Color=#8a2831);
    
}


.menu-top .googleplus {
    /*background: url(../imagenes/ico_cerrar.png) left no-repeat;*/
}

.cabecera {
    display: table;
    vertical-align: middle;
    width: 100%;
    height: 100px;
}

.logo {
    display: table-cell;
    vertical-align: middle;
    width: 45%;
}

.logo img {
    max-width: 493px;
    width: 100%;
    
}

nav {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: 55%;
}

nav a {
    font: normal .9em 'FuturaMd';
    color: #8a2831;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-left: 4%;
}

nav a:hover {
    color: #969897;
}

nav span.activo {
    padding-left: 4%;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

nav span.subrayado {
    font: bold .9em 'FuturaMd';
    color: #8a2831;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-bottom: 2px solid rgba(138,40,49,.5);
    padding-bottom: 2px;
}


.slider {
    width: 100%;
    background: #8a2831;
    margin: 0 auto 3% auto;
    text-align: center;
    box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -webkit-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -moz-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -o-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -khtml-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -ms-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -chrome-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
}

.banner_slider {
    width: 100%;
    background: #8a2831;
    margin: 0 auto 3% auto;
    text-align: center;
    box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -webkit-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -moz-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -o-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -khtml-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -ms-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -chrome-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
}


.banner_slider img {
    max-width: 1140px;
    width: 100%;
    
}

section {
    width: 100%;
}

h1 {
    font: normal 3em 'FuturaMd';
    color: #8a2831;
    text-align: center;
    margin-bottom: 5%;
    line-height: 1.2em;
}


h2 {
    font: normal 1.45em 'FuturaMd';
    color: #888;
    text-align: center;
    margin-top: -2%;
    margin-bottom: 5%;
    line-height: 1.2em;
}

h3 {
    font: normal 1.30em 'FuturaMd';
    color: #333;
    text-align: left;
    margin-bottom: 18px;
    line-height: 1.2em;
}



p {
    font: normal 1.05em Arial, Helvetica, sans-serif;
    color: #666;
    line-height: 22px;
    margin-bottom: 25px;
}


/* HOME *********************************************************/


article.destacados_circulos {
    display: table-cell;
    width: 30.33%;
    padding: 0 1.5%;
}

article figure {
    margin: 0 auto 7% auto;
    border: 1px solid rgba(150,152,151,.4);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -khtml-border-radius: 50%;
    -ms-border-radius: 50%;
    -chrome-border-radius: 50%;
    height: 90px;
    width: 90px;
}

article img {
    margin: 12px 15px;
    padding: 5px;
}

article h1 {
    font: normal 1.2em 'FuturaMd';
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #666;
    text-align: center;
    margin-bottom: 10px;
}

article p {
    font: normal .85em 'FuturaMd';
    color: #666;
    text-align: left;
    margin-bottom: 12px;
}

article.destacados_circulos p {
    background: url(../imagenes/bullet.png) no-repeat left 4px;
    padding-left: 19px;
}



/* Banner ANAC ********************************/


.banner {
    display: table;
    width: 100%;
}

.banner figure {
    display: table-cell;
    text-align: center;
}

.banner img {
    max-width: 960px;
    width: 100%;
    
}

.banner h3 {
    font: normal 1.3em 'FuturaMd';
    color: #8a2831;
    margin: 50px 0 10px 30px;
}

/* FIN HOME *******************************************/



/* Popup *************************************/

h1.pop {
    font: normal 2.2em 'FuturaMd';
    color: #8a2831;
    text-align: center;
    margin-bottom: 15px;
}

h2.pop {
    font: normal 1.7em 'FuturaMd';
    color: #8a2831;
    text-align: center;
    margin-top: 2px;
    margin-bottom: 25px;
}

p.pop_centrado {
    font: normal 1em Arial, Helvetica, sans-serif;
    color: #888;
    text-align: center;
    line-height: 20px;
}

p.pop_aviso {
    font: normal .8em Arial, Helvetica, sans-serif;
    color: #888;
    text-align: left;
    line-height: 23px;
    padding: 0 20px;
}

.pop_aviso a {
    color: #8a2831;
    text-decoration: underline;
}


.pop_aviso a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-decoration: none;
}

form.pop {
    display: table;
    width: 95%;
    margin: 20px auto 0 auto;
    border-spacing: 15px;
}

.filaform {
    display: table-row;
    width: 100%;
}

.celdaform_label {
    display: table-cell;
    vertical-align: middle;
    width: 3%;
}


.celdaform_caja {
    display: table-cell;
    vertical-align: middle;
    width: 97%;
}

.celdaform_combinada {
    display: table-caption;
    caption-side: bottom;
    width: 100%;
    margin-top: -80px;
    margin-bottom: 20px;
    padding-left: 20px;
}


.obligatorio {
    font: italic .8em Arial, Helvetica, sans-serif;
    color:#999;
}

.error {
    font: bold 1.1em Arial, Helvetica, sans-serif;
    color:#f00;
    text-align: left;
}

.confirmar {
    font: normal 2.5em Arial, Helvetica, sans-serif;
    color:#8a2831;
    text-align: center;
    background: url('../imagenes/ico_confirmar.png') no-repeat left 0px;

}

form.pop label {
    font: normal 1em Arial, Helvetica, sans-serif;
    color: #888;
    text-align: left;
}

form.pop input[type='text']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.7);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 100%;
    height:25px;
}

form.pop input[type='text']:hover {
    color: rgba(138,40,49,.5);
    border: 1px solid rgba(138,40,49,.2);
}


form.pop input[type='mail']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.7);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    margin-right: 32px;
    width: 60%;
    height:25px;
}

form.pop input[type='mail']:hover {
    color: rgba(138,40,49,.5);
    border: 1px solid rgba(138,40,49,.2);
}

form.pop input[type='tel']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.7);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 20%;
    height:25px;
    margin-left: 10px;
}

form.pop input[type='tel']:hover {
    color: rgba(138,40,49,.5);
    border: 1px solid rgba(138,40,49,.2);
}

form.pop textarea  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.7);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.5em;
    width: 100%;
    height:120px;
}

form.pop textarea:hover  {
    color: rgba(138,40,49,.5);
    border: 1px solid rgba(138,40,49,.2);
}



form.pop input#codigo_seguridad {
    display: inline-block;
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 40%;
    height:35px;
}

form.pop input#codigo_seguridad:hover {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}


form.pop input[type='submit'] {
    padding: 9px 15px 8px 15px;
    margin: 1em 0 1em 0;
    float: right;
    font: bold 0.75em Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -ms-border-radius: 5px;
    -chrome-border-radius: 5px;
    background: -webkit-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -moz-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -o-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -khtml-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -ms-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -chrome-linear-gradient(top, #a45256 50%, #8a2831 100%);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a45256', EndColorStr='#8a2831');
    -moz-box-shadow: #999 1px 1px 5px;
    -webkit-box-shadow: #999 1px 1px 5px;
    -o-box-shadow: #999 1px 1px 5px;
    -khtml-box-shadow: #999 1px 1px 5px;
    -ms-box-shadow: #999 1px 1px 5px;
    -chrome-box-shadow: #999 1px 1px 5px;
    box-shadow: #999 1px 1px 5px; 
}


form.pop input[type="submit"]:hover {
    color: #e5c7ca;
    cursor: pointer;
}


/* Fin Popup *************************************/




/* CARACTERÍSTICAS ********************************/


.caracteristica {
    display: table;
    width: 100%;
}

.caracteristica figure {
    display: table-cell;
    text-align: center;
}

.caracteristica img {
    max-width: 600px;
    width: 100%;
    
}

.ancho_completo {
    display: table;
    width: 100%;
    text-align: center;
}

.ancho_completo figure {
    display: table-footer-group;
    
}

.ancho_completo figure img {
    margin-bottom: 7%;
    max-width: 1050px;
}


.caracteristica_texto {
    display: table-cell;
    vertical-align: top;
    padding-top: 100px;
    width: 40%;
}

.caracteristica ul {
    list-style-image: url(../imagenes/bullet.png) no-repeat left 4px;
    padding-left: 33px;
}

.caracteristica ul li {
    font: normal 1.05em Arial, Helvetica, sans-serif;
    color: #666;
    margin-bottom: 15px;
    padding-left: 5px;
    
}


/* FIN Características ********************************/



/* PRECIO ********************************************/

aside.precio {
    width: 100%;
    background: #8a2831;
    margin: 0 auto 3% auto;
    text-align: center;
    box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -webkit-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -moz-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -o-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -khtml-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -ms-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -chrome-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
}

.precio_tabla {
    display: table;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
}

.precio_texto {
    display: table-cell;
    width: 70%;
    vertical-align: middle;
    padding: 30px 10px 30px 0;
}



aside h1 {
    font: bold 1.85em 'FuturaL';
    color: #fff;
    letter-spacing: 0.02em;
    text-align: center;
    margin-bottom: 25px;
}

aside h2 {
    font: bold 1.8em 'FuturaMd';
    color: #fff;
    text-align: center;
}

.cantidad {
    text-align: right;
    padding-right: 5%;
}

.txt_desde {
    font: bold 2em 'FuturaL';
    color: #fff;
    margin-right: 2%;
    vertical-align: top;
}

.txt_precio {
    font: normal 4.5em Arial, Helvetica, sans-serif;
    color: #fff;
    letter-spacing: 0.02em;
}

sup {
    font: normal .55em Arial, Helvetica, sans-serif;
    margin-left: 5px;
}

.txt_iva {
    display: block;
    font: normal .7em Arial, Helvetica, sans-serif;
    color: #db7d7d;
    letter-spacing: 0.04em;
    margin-top: -8px;
    margin-right: 4%;
}


.precio_img {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
}

.precio_img img {
    width: 100%;
    max-width: 350px;
}



.btn_demo {
    font: normal 1.5em Arial, Helvetica, sans-serif;
    letter-spacing: 0.04em;
    color: #fff;
    text-decoration: none;
}

.btn_demo:hover {
    color: #e5c7ca;
}


.btn_demo div {
    padding: 15px 0;
    margin: -2.5% auto 6% auto;
    max-width: 450px;
    width: 100%;
    text-align: center;
    border: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
    -ms-border-radius: 10px;
    -chrome-border-radius: 10px;
    background: -webkit-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -moz-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -o-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -khtml-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -ms-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -chrome-linear-gradient(top, #a45256 50%, #8a2831 100%);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a45256', EndColorStr='#8a2831');
    -moz-box-shadow: #999 1px 1px 5px;
    -webkit-box-shadow: #999 1px 1px 5px;
    -o-box-shadow: #999 1px 1px 5px;
    -khtml-box-shadow: #999 1px 1px 5px;
    -ms-box-shadow: #999 1px 1px 5px;
    -chrome-box-shadow: #999 1px 1px 5px;
    box-shadow: #999 1px 1px 5px;
}


/* CONTACTO *******************************************/

#mapa {
    display: block;
    border-top:solid 1px #ddd;
    width:100%;
    height: 400px;
    margin: 0 auto 3% auto;
    box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -webkit-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -moz-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -o-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -khtml-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -ms-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
    -chrome-box-shadow: 0 5px 6px 0 rgba(0,0,51,.2);
}

article.destacados_contacto {
    display: table-cell;
    width: 30.33%;
    padding: 0 1.5% 5% 1.5%;
}


article.destacados_contacto h1 {
    color: #999;
    margin-bottom: 5px;
}

article.destacados_contacto p {
    font: normal 1.1em 'FuturaMd';
    color: #666;
    text-align: center;
    text-decoration: none;
    padding: 0;
    margin-bottom: 10px;
}


article.destacados_contacto p.direccion_movil {
    display: none;
}

article.destacados_contacto a {
    color: rgba(138,40,49,.8);
    text-decoration: none;
}

article.destacados_contacto a:hover {
    color: #8a2831;
}


form.contacto {
    display: table;
    width: 100%;
    margin: 20px auto 0 auto;
    border-collapse: separate;
    border-spacing: 20px;
    /*border: 1px solid #f00;*/
}


form.contacto label {
    font: normal 1.09em Arial, Helvetica, sans-serif;
    color: #555;
    text-align: left;
}

form.contacto input[type='text']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 100%;
    height:35px;
}

form.contacto input[type='text']:hover {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}


form.contacto input[type='mail']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    margin-right: 5%;
    width: 65%;
    height:35px;
}

form.contacto input[type='mail']:hover {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}

form.contacto input[type='tel']  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 20%;
    height:35px;
    margin-left: 10px;
}

form.contacto input[type='tel']:hover {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}

form.contacto textarea  {
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.5em;
    width: 100%;
    height:120px;
}

form.contacto textarea:hover  {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}


form.contacto input#codigo_seguridad {
    display: inline-block;
    font: normal 0.8em Arial, Helvetica, sans-serif;
    color: rgba(150,152,151,.8);
    border: 1px solid #ddd;
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    -ms-border-radius: 4px;
    -chrome-border-radius: 4px;
    border-radius: 4px;
    padding: 0.2em 0.5em;
    width: 25%;
    height:35px;
}

form.contacto input#codigo_seguridad:hover {
    color: rgba(138,40,49,.7);
    border: 1px solid rgba(138,40,49,.2);
}

.codigo_img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 1%;
}

form.contacto input[type='submit'] {
    padding: 9px 15px 8px 15px;
    margin: 2em 0 1em 0;
    float: right;
    font: bold 0.75em Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -ms-border-radius: 5px;
    -chrome-border-radius: 5px;
    background: -webkit-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -moz-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -o-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -khtml-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -ms-linear-gradient(top, #a45256 50%, #8a2831 100%);
    background: -chrome-linear-gradient(top, #a45256 50%, #8a2831 100%);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#a45256', EndColorStr='#8a2831');
    -moz-box-shadow: #999 1px 1px 5px;
    -webkit-box-shadow: #999 1px 1px 5px;
    -o-box-shadow: #999 1px 1px 5px;
    -khtml-box-shadow: #999 1px 1px 5px;
    -ms-box-shadow: #999 1px 1px 5px;
    -chrome-box-shadow: #999 1px 1px 5px;
    box-shadow: #999 1px 1px 5px; 
}

form.contacto input[type="submit"]:hover {
    color: #e5c7ca;
    cursor: pointer;
}


/* FIN CONTACTO **************************************/


footer {
    display: table;
    background: #969897;
    width: 100%;
    height: 60px;
    margin-top: 3%;
    border-top: 2px solid #7f7f7f;
}

.footer {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    
}

.footer span {
    padding: 0 20px;
    font: normal .75em Arial, Helvetica, sans-serif;
    color: #eee;
    margin-right: -3px;
    border-right: 1px solid #eee;
    
}

.footer span:last-of-type {
    border-right: none;
}

.footer span.nomovil {
    border-right: none;
}

.footer a {
    color: #eee;
    text-decoration: none;
}


.footer a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}





@media screen and (max-width:1084px)
{
    
    aside.precio {
        font-size: 80%;
    }
   
   .precio_img img {
        width: 90%;
    }
    
    .cantidad {
        padding-right: 8%;
    }
    
    form.contacto input[type='mail']  {
        margin-right: 8%;
        width: 60%;
    }
    
    form.contacto input#codigo_seguridad {
        width: 35%;
    }
    
    article.destacados_contacto p.direccion {
        display: none;
    }
    
    article.destacados_contacto p.direccion_movil {
        display: block;
    }
    
}




@media screen and (max-width:949px)
{
   
    aside.precio {
        font-size: 75%;
    }
   
   .precio_img img {
        width: 85%;
    }
    
    .cantidad {
        padding-right: 7%;
    }
       
    form.contacto input[type='mail']  {
        margin-right: 8%;
        width: 55%;
    }
    
    .caracteristica_texto {
        vertical-align: middle;
        padding-top: 0;
        padding-bottom: 8%;
    }
    
    
    nav a {
        font: normal .8em 'FuturaMd';
        padding-left: 3%;
    }
    
    
    nav span.activo {
        padding-left: 3%;
    }
    
    nav span.subrayado {
        font: bold .79em 'FuturaMd';
    }
    
}





@media screen and (max-width:860px)
{
    .ancho-max {
        padding: 0 2%;
    }
    
    
    h1 {
        font: normal 2.7em 'FuturaMd';
    }
    
    
    h2 {
        font: normal 1.35em 'FuturaMd';
    }
    
    .cabecera {
        height: 70px;
    }
    
    
    .logo {
        width: 35%;
    }
    
    nav {
        width: 65%;
    }
    
    aside.precio {
        font-size: 70%;
    }
    
    
    article.destacados_contacto p {
        font: normal .97em 'FuturaMd';
    }
    
    .footer span {
        font: normal .72em Arial, Helvetica, sans-serif;
        padding: 0 10px;
    }
    
    .ico_tlf {
        bottom:8%;
    }
    
}





@media screen and (max-width:750px)
{
    
    .menu-top li {
        font: normal .7em Arial, Helvetica, sans-serif;
    }
    
    
    .cabecera {
        height: 55px;
    }
    
    
    nav a {
        font: normal .7em 'FuturaMd';
        padding-left: 2%;
    }
    
    
    nav span.activo {
        padding-left: 2%;
    }
    
    nav span.subrayado {
        font: bold .7em 'FuturaMd';
    }
    
    
    form.pop input[type='mail']  {
        margin-right: 8%;
        width: 60%;
    }
    
    
    form.contacto {
        margin: -15px 0 0 -10px;
    }
        
    
    
    form.contacto input[type='mail']  {
        margin-right: 7%;
        width: 53%;
    }
    
    
    article.destacados_contacto p {
        font: normal .87em 'FuturaMd';
    }
    
    h1.nomovil {
        display: none;
    }
    
    
    h1.simovil {
        display: block;
    }
    
    
    aside.precio {
        font-size: 60%;
    }
    
    
    .precio_img img {
        width: 80%;
    }
    
    .txt_iva {
        margin-top: -4px;
    }
    
    
}





@media screen and (max-width:650px)
{
    
    html { 
        -webkit-text-size-adjust: none;
    }
    
    section {
        font-size: 90%;
    }

    .cabecera {
        height: 35px;
    }
    
    .logo {
        display: table-caption;
        vertical-align: middle;
        width: 95%;
        padding-top: 15px;
        padding-left: 10px;
    }
    
    nav {
        display: table-cell;
        vertical-align: top;
        text-align: right;
        width: 55%;
    }
    
    
    
    h1 {
        font: normal 2.3em 'FuturaMd';
        margin-bottom: 3%;
        margin-top: 4%;
    }
    
    h2 {
        font: normal 1.35em 'FuturaMd';
        line-height: 1.2em;
        margin-top: 0;
    }
    
    p {
        font: normal 1em Arial, Helvetica, sans-serif;
        line-height: 20px;
    }
    
    article p {
        font: normal .9em 'FuturaMd';
        margin-bottom: 14px;
    }
    
    .precio_texto {
        width: 75%;
        padding: 15px 0 20px 0;
    }
    
    
    .precio_img {
        width: 25%;
    }
    
    .precio_img img {
        width: 100%;
    }
    
    
    aside h1 {
        margin-bottom: 15px;
    }
  
    .btn_demo div {
        margin: 0 auto 6% auto;
        max-width: 370px;
    }

    
    
    #mapa {
        height: 200px;
    }

    
    .celdaform_label {
        display: block;
        vertical-align: middle;
        width: 100%;
        /*border: 1px solid #f00;*/
    }
    
    
    .celdaform_caja {
        display: block;
        vertical-align: middle;
        width: 100%;
    }
    
    
    .celdaform_combinada {
        margin-top: -80px;
        margin-bottom: 50px;
    }  
    
    
    
    form.contacto label {
        font: normal 1em Arial, Helvetica, sans-serif;
        color: #555;
        text-align: left;
    }
    
    
    form.pop input[type='mail']  {
        margin-right: 0;
        width: 100%;
    }
    
    form.contacto input[type='mail']  {
        margin-right: 0;
        width: 100%;
    }
    
    label.telf {
        display: block;
        width: 100%;
        margin: 20px 0 0 0;
    }
    
    form.pop input[type='tel']  {
        display: block;
        width: 35%;
        margin-left: 0;
    }
    
    form.contacto input[type='tel']  {
        display: block;
        width: 30%;
        margin-left: 0;
    }


    form.contacto input#codigo_seguridad {
        width: 50%;
    }


    
    footer {
        display: block;
        height: 100%;
    }
    
    .footer {
        display: block;
        width: 90%;
        margin: 0 auto;
        
    }
    
    .footer span {
        display: block;
        font: normal .75em Arial, Helvetica, sans-serif;
        margin-right: 0;
        padding: 10px 0;
        border-right: none;
        border-bottom: 1px solid rgba(250,250,250,.4);
        
    }
    
    .footer span:last-of-type {
        border-right: none;
        border-bottom: none;
    }
    
    .footer span.simovil img{
	max-width: 22px;
	width: 100%;
    }
    
    p.nomovil {
        display: none;
    }
    
    
    
    p.simovil {
        display: block;
        margin-top: -45px;
    }

    .banner h3 {
	margin: 40px 0 10px 20px;
    }
    
    
}



    
@media screen and (max-width:550px)
{    
    
    .menu-top {
        display: none;
        
    }
    
    h1 {
        font: normal 1.8em 'FuturaMd';
        margin-bottom: 3%;
    }
    
    h2 {
        font: normal 1.2em 'FuturaMd';
        line-height: 1.4em;
        margin-top: 0;
    }
    
    p {
        font: normal 0.9em Arial, Helvetica, sans-serif;
        line-height: 18px;
    }
    
    .precio_texto {
        font-size: 78%;
    }
    
    aside h1 {
        margin-bottom: 10px;
    }

        
    aside h2 {
        letter-spacing: 0.02em;
    } 
    
    .txt_iva {
        font: normal 1em Arial, Helvetica, sans-serif;
        margin-top: -2px;
        margin-right: 0;
    }
    
    
    #mapa {
        height: 150px;
    }
    
    
    
    
}



@media screen and (max-width:440px)
{
    
    .ico_tlf {
        bottom:3%;
    }

    nav {
        text-align: center;
        width: 100%;
        padding: 5px 0 15px 0;        
    }
    
    
    nav a {
        font: normal .6em 'FuturaMd';
        padding-left: 2%;
        letter-spacing: 2px;
    }

    
    nav span.activo {
        padding-left: 2%;
    }
    
    nav span.subrayado {
        font: bold .595em 'FuturaMd';
        letter-spacing: 1px;
    }

    
    h1 {
        font: normal 1.7em 'FuturaMd';
        margin-bottom: 3%;
    }
    
    h2 {
        font: bold 0.98em 'FuturaMd';
        line-height: 1.3em;
        margin-top: 0;
    }
    
    h3 {
        font: normal 1.15em 'FuturaMd';
        margin-bottom: 10px;
    }
    
    .titulo_fondo {
        padding: 10px 0;
        background: #f1f1f1;
    }
    
    .slider {
        display: none;
    }
    
    aside.precio {
        margin: 0 auto 7% auto;
    }
    
    
    aside h1 {
        font: bold 1.66em 'FuturaL';
    }
    
    .precio_img {
        display: none;
    }
    
    
    article.destacados_circulos {
        display: block;
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #eee;
    }
    
    
    
    .banner h3 {
	margin: 20px 0 10px 5px;
    }
    
    
    article.destacados_contacto {
        display: block;
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #eee;
    }
    
    article.destacados_contacto:last-of-type {
        margin-bottom: 20px;
    }
    
    
    .caracteristica {
        margin-top: 20px;
    }
    
    .caracteristica:first-of-type {
        margin-top: 35px;
    }
    
    .caracteristica figure {
        display: table-caption;
        caption-side: bottom;
        text-align: center;
    }
    
    .caracteristica_texto {
        margin-bottom: 0;
        padding-bottom: 0;
        width: 100%;
    }
    
    .caracteristica_texto p {
        margin-bottom: 5px;
    }
    
    
    p.simovil {
        margin-top: 10px;
    }
    
    
    div.nomovil  {
        display: none;
    }
    
    div.simovil  {
        display: block;
    }
    
    figure.nomovil {
        display: none;
    }
    
    figure.simovil img {
        display: table-caption;
        caption-side: bottom;
    }
    
    .hprecio {
        font: normal 1.75em 'FuturaMd';
        margin-bottom: 4%;
    }
    
    
    .btn_demo {
        font: normal 1.25em Arial, Helvetica, sans-serif;
        letter-spacing: 0.03em;
    }
    
    
    form.contacto input#codigo_seguridad {
        width: 45%;
    }
    
    
    h1.pop {
        font: normal 1.8em 'FuturaMd';
        margin-bottom: 15px;
    }
    
    h2.pop {
        font: normal 1.3em 'FuturaMd';
        margin-bottom: 20px;
    }
    
    p.pop_centrado {
        font: normal 0.9em Arial, Helvetica, sans-serif;
    }
        
    form.pop {
        width: 100%;
        margin: -10px 0 0 -5px;
    }
    
    
    
    
    
    
}

